const system = require("../../../system");
const ServiceBase = require("../../svems.base")

class UserService extends ServiceBase {
    constructor() {
        super();
    }

    /**
     * fn:保存身份认证日志
     * @param params
     * @returns {Promise<void>}
     */
    async saveEorderAuthLog(params){
        return await this.callms("sve_order", "saveEorderAuthLog", params);
    }

    /**
     * fn:身份认证日志列表
     * @param params
     * @returns {Promise<void>}
     */
    async pageEorderAuthLog(params){
        return await this.callms("sve_order", "pageEorderAuthLog", params);
    }
}

module.exports = UserService;